JavaScriptを有効にして閲覧して下さい。
詳細検索

検索対象

まとめダネ!
iOSとMacOSに…

iOSとMacOSに深刻な脆弱性 iPhoneやiPadやMacBookがネット経由で乗っ取られる「古い製品はもうネットにつなげない」最新版のOSにアップデートを

iOSとMacOSに深刻な脆弱性 iPhoneやiPadやMacBookがネット経由で乗っ取られる「古い製品はもうネットにつなげない」最新版のOSにアップデートを

更新日: 2018年11月03日

iOSとMacOSに深刻な脆弱性 iPhoneやiPadやMacBookがネット経由で乗っ取られる「古い製品はもうネットにつなげない」最新版のOSにアップデートを

iOSやmacOSの中核部分であるシステムカーネルの「XNU」に2種類の深刻な脆弱性が発見された、と米セキュリティ企業が公表しました。最新版のiOS12やmacOS Mojaveでは対策済みのため、早急なアップデートを呼びかけています。

出典:iOSやMac OSに脆弱性 米セキュリティ会社が公表しアプデ呼びかけ - ライブドアニュース

Kernel RCE…

Kernel RCE caused by buffer overflow in Apple's ICMP packet-handling code

出典元:YouTube

楠 正憲@masanork

これ15年前にBlasterを引き起こしたMS03-026に匹敵するヤバさでは→悪意のあるIPパケットをネットワーク経由で受信することで、任意のコードを実行されたり、デバイスからデータを抽出されるといった可能性 / “macOS…”

返信 リツイート

Hideyuki Tanaka@tanakh

“同社では10月29日時点で、iOSデバイスのうち60%しかiOS 12を適用していないことから、未アップデートのユーザーに対して強くアップデートの適用を推奨している。” やばそう(´・_・`) / “macOSやiOSなどAp…”

返信 リツイート

ちはや🌸🐱@Chihalog

macOSやiOSなどAppleの全OSに深刻な脆弱性 - PC Watch
iOS標準のメールアプリに脆弱性、特定のメール受信でクラッシュ - ケータイ Watch
macは詳しくないので置いといて、iOS12それも12.1に更新しようねという情報。
12は60%いったんだあ本当かなあ…

返信 リツイート

こじろ@kojiro_c

パケットだけで任意コード実行とゲスト権限でも出来る権限昇格攻撃…2つが合わさったら…
macOSやiOSなどAppleの全OSに深刻な脆弱性 - PC Watch @pc_watchさんから

返信 リツイート

ライブドアニュース@livedoornews

1000RT:【危険】iOSやmacOSに深刻な脆弱性


ネットワーク経由でiPhoneやMacが乗っ取られる危険性があるという。最新版では対策済みのため、早急なアップデートを呼びかけている。

返信 リツイート

株式会社キャスト・ワークス(公式)トワ🛡@cast_works

JVNDB-2018-000116

iOS メール App におけるサービス運用妨害 (DoS) の脆弱性

返信 リツイート

河童星人@kappaseijin

“macOSやiOSなどのOSカーネルである「XNU」に脆弱性を発見したことを公表した。” / “macOSやiOSなどAppleの全OSに深刻な脆弱性 - PC Watch”

返信 リツイート

夢(いめ)@Rabbit_of_A

詳しいことは分からないけど、iOSに脆弱性が見つかったらしく最新版に変えた方がいいとの話が(;・∀・)
怖いから更新しようかなとその前にバックアップ中←一応しとけと父に言われてるからw

返信 リツイート

氷室澪(片瀬友里亜)@Yuriakatase2

macOSやiOSなどAppleの全OSに深刻な脆弱性 - PC Watch @pc_watchさんから
iOS12はメリット大きいので更新をおすすめします。できない旧式デバイスはもうネットには繋がないほうがよいかと。

返信 リツイート

エウ9929@Kemeko9029

IOS又MACOSの方下記のサイト見てください、脆弱性があるので更新したほうがいいです。更新後トピア数分間テスト配信させて頂きます。

返信 リツイート

おりんりんランド🍮@snowhill0224

macOSやiOSなどAppleの全OSに深刻な脆弱性(Impress Watch) - Yahoo!ニュース @YahooNewsTopics

iOS 11以前が対象

返信 リツイート

james 🍈🍞🍭@winwin88

【注意】iOSやmacOSに深刻な脆弱性!速やかに最新版OSにアップデートを! (iPhone Mania) - LINE NEWS #linenews

返信 リツイート

yosuke tanaka@yosuke__

macOSやiOSなどAppleの全OSに深刻な脆弱性 - PC Watch 最新版は対応されているので何も問題なかった。iOS9.3.5からアップグレード不能なうちの古いiPad miniはどうにもならないな。

返信 リツイート

アクロニス・ジャパン@Acronis_Japan

少し以前のmacOSやiOSで深刻な脆弱性が見つかっているそうです。
古いバージョンを何らかの理由で使い続ける場合はデータをしっかり保護しましょう。
脆弱性の詳細はこちらで

返信 リツイート

PythonUSK@PythonUSK

古いiPhoneやMacBookを使っている方は注意!macOSやiOSなどAppleの全OSに深刻な脆弱性

返信 リツイート

NYANKO@lycea

あらあら。
最新バージョンのOSは対応済みらしいけど、古い端末は最新にできんからなぁ。
『macOSやiOSなどAppleの全OSに深刻な脆弱性』

返信 リツイート

taui@taui321

古いiOSに脆弱性が発見されたそうですね。Party Waveの為に10.3.3のままにしていたけど諦めて更新するか…。

返信 リツイート

Yoshihiro Saito@YoshihiroSaito

今日中国から不正アクセスあったけど(もちろん許可しないけど)これか?
1台動画撮影用に気にもかけずに使用していた古いIphoneがあったのでそれかも。
なので今アップデート中。

macOSやiOSなどAppleの全OSに深刻な脆弱性(Impress Watch) - Yahoo!ニュース

返信 リツイート

1
  • follow us in feedly

コメントを投稿する

名前
本文(必須)

※コメントの番号の前に「>>」をつけると、そのコメントに返信できます(例:>>1)